<?xml version="1.0"?>
<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN" 
"http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd" [
	<!ENTITY mdash  "&#38;#x2014;">
  <!ENTITY hellip "&#x2026;">
  <!ENTITY introduction SYSTEM "introduction.xml">
  <!ENTITY interface SYSTEM "interface.xml">
  <!ENTITY fileoperations SYSTEM "fileoperations.xml">
  <!ENTITY projects SYSTEM "projects.xml">
  <!ENTITY debugger SYSTEM "debugger.xml">
  <!ENTITY preferences SYSTEM "preferences.xml">
  <!ENTITY tools SYSTEM "tools.xml">
  <!ENTITY authors SYSTEM "authors.xml">
  <!ENTITY license SYSTEM "license.xml">
  <!ENTITY license SYSTEM "legal.xml">
  <!ENTITY appversion "2.0.2">
  <!ENTITY manrevision "2.7">
  <!ENTITY date "April 2006">
  <!ENTITY app "anjuta">
]>

<!-- =============Document Header ============================= -->
<book id="index">
 <bookinfo>
  <title>Anjuta IDE Manual</title>
  <edition>v1.0.0</edition>
  <abstract role="description">
  	<para>Manual for the Anjuta IDE</para>
  </abstract>
  
	<author role="maintainer">
		<firstname>Naba</firstname>
		<surname>Kumar</surname>
	</author>
	<author>
		<firstname>Andy</firstname>
		<surname>Piper</surname>
	</author>
	<author>
		<firstname>Biswapesh</firstname>
		<surname>Chattopadhyayr</surname>
	</author>
	<author>
		<firstname>Johannes</firstname>
		<surname>Schmid</surname>
	</author>

  <copyright>
   <year>2001-2002</year>
   <year>2006</year>
   <holder>Naba Kumar, Andy Piper, Biswapesh Chattopadhyay</holder>
   <holder>Johannes Schmid</holder>
  </copyright>
  
  <legalnotice>
   <para>
     Permission is granted to copy, distribute and/or modify this
     document under the terms of the <citetitle>GNU Free Documentation
     License</citetitle>, Version 1.1 or any later version published
     by the Free Software Foundation with no Invariant Sections, no
     Front-Cover Texts, and no Back-Cover Texts. You may obtain a copy
     of the <citetitle>GNU Free Documentation License</citetitle> from
     the Free Software Foundation by visiting <ulink type="http"
     url="http://www.fsf.org">their Web site</ulink> or by writing to:
     Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
     Boston, MA 02110-1301, USA.
   </para>
   <para>
     Many of the names used by companies to distinguish their products and
     services are claimed as trademarks. Where those names appear in any
     GNOME documentation, and those trademarks are made aware to the members
     of the GNOME Documentation Project, the names have been printed in caps
     or initial caps.
   </para>
  </legalnotice>

	<revhistory>
		<revision>
		  <revnumber>Anjuta Manual 2.1.0</revnumber>
		  <date>2007</date>
		  <revdescription>
			 <para role="author">Johannes Schmid<email>jhs@gnome.org</email>
				</para>
			 <para role="publisher">Anjuta Team</para>
		  </revdescription>
		</revision>
	</revhistory>
		
 </bookinfo>
 <!-- Document Body -->
 <!-- Introduction -->
 &introduction;
 <!-- Getting Familiar with Anjuta -->
 &interface;
 <!-- File operations -->
 &fileoperations;
 <!-- Project Management -->
 &projects;
 <!-- Debugging -->
 &debugger;
 <!-- Preferences -->
 &preferences;
 <!-- Tools -->
 &tools;
 <!-- Authors -->
 &authors;
 <!-- License -->
 &license;
</book>
